#header {
    background-color: #0e0e0e;
}

#topbar{
    background-color: #C04038;
}

#header, #navigatie .head-menu-right, #navigatie, .navbar-nav, .btn-sidebar a, .nav-cats a, .nav-cat-item>a{
    background-color: #687087;
    color: #fff;
}

@media (max-width: 1023px) {
    .header-menu-stick {
        background-color: #687087;
    }
}

.navbar-default .navbar-nav>li>a, .head-menu ul li a, ul.nav.navbar-nav.el-sort-item a{
    color: #fff;
}

.list-aanradres li:not(.active){
    background-color: unset !important;
}

.nav-languages a.nav-lang-active, #zoekbalk button, .btn-about-us, .carousel-control span, .promos-home-ctrl,.dienstens-home-ctrl, .home-bottom-merken-ctrl, .foot-content form button, .productcel .winkelkar, .addProductToCart.detail, #btn-toon-folders, .form-row input.btn-send, .form-group .btn-submit, .color_promobalk, .list-aanradres li.active, .retailer-wrap .input-group-prepend{
    background-color: #C04038;
}

#btn-nav-prods, .nav-languages a.nav-lang-active, #zoekbalk button, .btn-about-us, .carousel-control span, .promos-home-ctrl,.dienstens-home-ctrl, .home-bottom-merken-ctrl, .foot-content form button, .productcel .winkelkar, .addProductToCart.detail, #btn-toon-folders, .form-row input.btn-send, .form-group .btn-submit, .color_promobalk{
    background-color: #C04038;
}

.news-more-link{
    color: #ffffff;
}

#btn-nav-prods, .nav-cats a.nav-merken{
    background-color: #333333;
    /*color: #B3493E;*/
}

.wr-btn-menu-mb{
    background-color: #B3493E;
}

.nav-cats a:hover, .nav-cats a.keepHover{
    color: #C04038;
}

.news-home .hoofd-titel, .about-us-container .hoofd-titel, .home-bottom-deel p{
    color: #fff;
}

#home-carousel img {
    width: 100%;
}

.about-us-container, .news-home{
    background-color: #687087;
}

.nav-fixed{
    background: #687087 !important;
}

.clear-text-search {
    color: #000 !important;
}

#search-input {
    color: #000 !important;
}